<div [@routerTransition]>
    <app-page-header [heading]="'Add'" [icon]="'fa-desktop'"></app-page-header>
    <div class="page-header">
        <h1>Section</h1>
        <hr>
    </div>
    <div class="row">

        <div class="col-sm-6" (click)="routeForms('add-device')">
            <div class="card bg-light mb-3">
                <div class="card-header">
                  <h4 class="card-title">
                      디바이스 추가
                  </h4>

                </div>
                <div class="card-body">
                    <p class="card-text">
                        디바이스 번호
                    <span ><i class="fa fa-arrow-circle-right icon-cog"></i></span>
                    </p>
                </div>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="card bg-light mb-3" (click)="routeForms('add-analyzer')">
                <div class="card-header">
                  <h4 class="card-title">
                      블루투스 추가
                    </h4>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        단위수량 측정기(저울, AirMeter), 프린트
                        <span ><i class="fa fa-arrow-circle-right icon-cog"></i></span>
                    </p>
                </div>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="card bg-light mb-3" (click)="routeForms('add-common')">
                <div class="card-header">
                  <h4 class="card-title">
                      공통 추가
                    </h4>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        용기질량, 용기+물, 공기실용적, Pz
                        <span ><i class="fa fa-arrow-circle-right icon-cog"></i></span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>